Subject: New Reply Received - Fwd: URGENT! Missing pillows for sofa and not fixing tables properly and the sofa itself is not the one I bought
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 10:37:44 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Fwd: URGENT! Missing pillows for sofa and not fixing tables properly and the sofa itself is not the one I bought  Ticket comment <div dir="auto">Please provide me by email the day and time and we shall agree on it without calling nor nothing. As the delivery guys came so many times without bringing anything and I still don’t know why. Anyways this to say they already know the location and you already do know it too. </div>
<div dir="auto">I am waiting for your email as you had plenty of time and still didn’t figure it out ! </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 6 Jul 2022 at 2:33 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Maha, </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused to you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.<br><br>We request you to allow us some more time. </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><span style="background-color:rgb(255,255,255)"><i><font color="#000000"><b>Thank you,</b></font></i></span></div>
<div><span style="background-color:rgb(255,255,255)"><i><font color="#000000"><b>Best Regards,</b></font></i></span></div>
<div><span style="background-color:rgb(255,255,255)"><i><font color="#000000"><b>Maha Mekouar</b></font></i></span></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>Location: Dubai, United Arab Emirates</b></font></i></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>Phone: <u>+971 553134932</u></b></font></i></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>E-mail: <u><font><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></u><u></u></b></font></i></div>
<div><i><font style="background-color:rgb(255,255,255)" color="#000000"><b>Linkedin: Maha Mekouar</b></font></i></div>
<br>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064903